UNICODE_DEFAULT_CHSE(3)

NAME
unicode_default_chset, unicode_locale_chset - return the system character set name

SYNOPSIS

#include <courier-unicode.h>

const char *unicode_default_chset(void);

const char *unicode_locale_chset(void);

DESCRIPTION

unicode_default_chset() returns the name of the system environment character set (usually “nl_langinfo(CODESET)”, or from some suitable environment variable). unicode_locale_chset() returns the name of the current application locale's character set.

SEE ALSO

courier-unicode(7), unicode_convert_tocase(3).

AUTHOR

Sam Varshavchik
    Author